## vapoursynth-mvtools-dmo 24

=== meson_options.txt ===
option('with_nasm',
       type: 'string',
       value: 'nasm',
       description: 'Location of the NASM executable. Only relevant on x86 hosts.')
