## vapoursynth-mvtools-dmo 23

=== debian/changelog ===
vapoursynth-mvtools-dmo (23-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 May 2020 09:00:24 +0200

vapoursynth-mvtools-dmo (22-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 May 2020 08:43:54 +0200

vapoursynth-mvtools-dmo (21-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 Mar 2019 07:54:40 +0100

vapoursynth-mvtools-dmo (20-dmo2) unstable; urgency=medium

  * Move from yasm to nasm in Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Jul 2018 08:13:52 +0200

vapoursynth-mvtools-dmo (20-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Jul 2018 07:48:41 +0200

vapoursynth-mvtools-dmo (19-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 Jun 2017 08:43:56 +0200
