=== debian/control ===
Source: vapoursynth-mvtools-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/dubhater/vapoursynth-mvtools
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 12), vapoursynth-dev, libfftw3-dev,
 nasm [any-i386 any-amd64], meson

Package: vapoursynth-mvtools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: set of vapoursynth filters for motion estimation and compensation.
 A set of filters for motion estimation and compensation :
 .
   * Analyse
   * Recalculate
   * Compensate
   * Flow
   * SCDetection
   * DepanAnalyse
   * DepanEstimate
   * DepanCompensate
   * DepanStabilise
