## vapoursynth-mvtools-dmo 24

=== debian/changelog ===
vapoursynth-mvtools-dmo (24-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Aug 2024 08:22:59 +0200
