=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/dubhater/vapoursynth-mvtools
-Standards-Version: 4.5.0
-Build-Depends: debhelper-compat (= 12), vapoursynth-dev, libfftw3-dev,
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), vapoursynth-dev, libfftw3-dev,
  nasm [any-i386 any-amd64], meson
 
 Package: vapoursynth-mvtools
