=== debian/watch ===
version=4

https://github.com/dubhater/vapoursynth-mvtools/tags \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
